Tuesday Aug 23, 2011

Oracle XE DB and OIM 11g ? Nope

The express edition of the Oracle database will work with some of the Identity products, albeit unsupported.  For example, by experience OES will work fine in a development environment with version 10.2.0.1.0 of XE.  Oracle XE will also work with the SOA Suite in a development environment, the doc even providing a hint on getting the rcu for SOA suite to work with XE.

 However one doesn't get far before running into an issue trying to install OIM11g on XE--the rcu pre-requisite checks for OIM11g fail with 'Error: JVM is not installed on the Database'.  'Java support in the database'  is one of the features not included with XE, as documented in the XE Licensing information.

See here for more on the different editions of the Oracle 11g database.


About

user12587121

Search

Categories
Archives
« August 2011 »
SunMonTueWedThuFriSat
 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
24
25
26
27
28
29
30
31
   
       
Today